body {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-style: normal;
    /* overflow-x: hidden; */
}

header {
	background: linear-gradient(180deg, #FBFBFB 0%, rgba(255, 255, 255, 0.48) 90.5%, rgba(136, 144, 155, 0) 100%);
    /*! background: var(--Color-White, #FFF); */
    /*! box-shadow: 0px 0px 12px 8px rgba(204, 204, 204, 0.24); */
    padding: 2px 0;
    position: sticky;
    top: -1px;
    z-index: 20;
}

.flex-header {
    margin: 5px 0 auto auto;
}

.bg-white {
    background-color: #fff;
    position: relative;
}

.navbar-light .navbar-toggler {
    color: #000;
    border-color: #000;
    border-radius: 0;
    padding-top: 8px;
    border: 0;
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none;
}

.main-header .navbar-brand img {
    width: 148px;
}

.navbar-nav .dropdown-menu {
    padding: 0;
}

.main-header ul li {
    margin-left: 10px;
    margin-right: 10px;
}

.main-header .dropdown-menu li {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.main-header ul li a {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -2%;
    text-align: center;
    color: #000000;

}

.main-header {
    display: flex;
    /*! justify-content: space-between; */
    /*! align-items: center; */
    /*! margin-right: 0; */
    /*! padding-right: 0; */
}

.main-header ul {
    margin: 0 0 auto auto;
    margin-bottom: 0px;
}

.fill-btn {
    padding: 10px 24px 10px 24px;
    border-radius: 8px;
    font-family: 'Gotham';
    font-size: 16px;
    font-weight: 500;
    line-height: 23px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    background-color: #F48120;
    color: #fff;
    text-decoration: none;
    border: 1px solid #F48120;
}

.fill-btn:hover {
    color: #F48120;
    border: 1px solid #F48120;
    background-color: transparent;
}

.border-btn {
    color: #F48120;
    border: 1px solid #F48120;
    /*! background-color: #fff; */
    padding: 10px 24px 10px 24px;
    border-radius: 8px;
    font-family: 'Gotham';
    font-size: 16px;
    font-weight: 500;
    line-height: 23px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    text-decoration: none;
}

.border-btn:hover {
    background-color: #F48120;
    color: #fff;
}

.header-btn .border-btn {
    margin-right: 15px;
}

h1 {
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 48px;
    line-height: 100%;
    letter-spacing: -2%;
    color: #000000;

}

h1 span {
    opacity: 0.5;
}

h2 {
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: -2%;
}

h3 {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 22px;
    line-height: 24px;
    letter-spacing: 0%;
}

h4 {}

h5 {}

h6 {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 140%;
    letter-spacing: -2%;
    color: #000000;

}

h6 span {
    color: #00000080;
}

.section-pedding {
    padding: 70px 0;
}

.section-margin {
    margin: 70px 0;
}

p {
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: -2%;
    vertical-align: middle;
    color: #000;
}

.link-details {
    padding-top: 15px;
}

.link-details a {
    margin-top: 0;
}

.link-details a:hover {
    margin-top: 0;
}

.link-details,
.a-link,
.a-link:hover {
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: -2%;
    vertical-align: middle;
    color: #000000;
    text-decoration: none;
    margin-top: 15px;
}

.a-link::after {
    content: '';
    height: 1px;
    width: 88px;
    display: block;
    background: #000000;
}

.banner-section p {
    margin-top: 15px;
    color: #000000BF;
}

.banner-section {
    min-height: calc(100vh - 100px);
    display: flex;
    align-items: end;
    /*! padding: ; */
}

.hero-image-section {
    position: relative;
    overflow: hidden;
}

.full-border {
    position: relative;
    display: inline-block;
}

.full-border::after {
    content: '';
    height: 1px;
    width: 100% !important;
    display: block;
    background: #000000;
}

.img-caption-text {
    position: absolute;
    bottom: 30px;
    color: #fff;
    max-width: 100%;
    width: 625px;
}

.img-caption-text h2,
.img-caption-text p {
    color: #fff;
}

.img-caption-text p {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 140%;
    letter-spacing: -2%;

    margin-top: 15px;
}

.disciplines-section h6 {
    margin-bottom: 0;
}

.project-card {
    margin: 25px 0;
}

.project-card a {
    text-decoration: none;
}

.project-card img {
    width: 100%;
}

.project-card h6 {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -2%;
    color: #000000;
    margin-top: 10px;
}

.project-card p {
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -2%;
    color: #000000;
    margin-bottom: 10px;
}

.project-card p.project-details {
    color: #000000B8;
}

.project-in-mind-section h6 {
    margin-bottom: 15px;
    font-size: 18px;
}

.project-in-mind-section p {
    color: #000;
}

.project-in-mind-section a {
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 140%;
    letter-spacing: -2%;
    vertical-align: middle;
    color: #000000;
    margin: -5px 0px 0 0px;

}

.project-in-mind-section a:hover {
    margin: -5px 0px 0 0px !important;
}

.updates-section {
    background-color: #000000;
}

.updates-section img {
    width: 100%;
}

.updates-contents {
    padding-right: 15px;
}

.updates-contents .tag-line {
    font-weight: 300;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -2%;
    margin-bottom: 10px;
}

.updates-contents h6 {
    margin-bottom: 5px;
}

.updates-section h6,
.updates-section p {
    color: #fff;
}

.year-location {
    display: flex;
    justify-content: space-between;
    margin-top: 0;
}

.right-big-img>.col-lg-8,
.right-big-img>.col-md-8 {
    order: 2;
}

/* home page text hover */
.discipline-block {
    position: relative;
    padding: 15px;
}

.discipline-block p {
    margin-bottom: 0;
    color: #000000;
}

.discipline-block:hover {
    background-color: #EDEDED;
}

.discipline-image {
    display: none;
    position: absolute;
    top: -30%;
    right: 0;
    width: 300px;
    height: auto;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
    z-index: 10;
}

.discipline-block:hover .discipline-image {
    display: block;
}

/* home page text hover */
/* project filter panel */
.filter-group {
    /*! border-bottom: 1px solid #eee; */
    /*! padding-bottom: 10px; */
    margin-top: 15px;
}

/* .custom-select-wrapper{
    position: relative;
}
.custom-select-wrapper::after{
    content: '';
    width: 20px;
    height: 20px;
    background-image: url(../images/arrow-down.png);
    position: absolute;
    right: 22px;
    top: 5px;
} */

.form-select {
    background-image: url(../images/arrow-down.png) !important;
    background-size: 20px 20px
}

.form-select,
.form-control {
    border: none;
    border-bottom: 1px solid #0000001F;
    border-radius: 0;
    box-shadow: none;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0%;
    color: #00000080;
    padding: 15px;

}

.form-select:focus,
.form-control:focus {
    border-color: #000;
    box-shadow: none;
}

.search-icon {
    position: absolute;
    top: 50%;
    right: 20px; /* Changed from left: 20px */
    transform: translateY(-50%);
    color: #999;
}

.search-wrapper {
    position: relative;
}

.search-wrapper input {
    padding-right: 40px; /* Changed from padding-left */
}


/* project filter panel */
.project-list {
    margin-top: -25px;
}

.project-in-mind-section {
    padding-top: 0;
}

footer {
    background-color: #000000;
    position: relative;
}

.footer-logo {
    width: 159px;
    margin-bottom: 15px;
}

footer p {
    margin-bottom: 0;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -2%;
    margin: 5px 0;
    color: #fff;
}

footer h3 {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -2%;
    opacity: 0.5;
    color: #fff;

    margin-bottom: 15px;
}

footer a {
    color: #fff;
    text-decoration: none;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -2%;


}

footer a:hover {
    color: #FFF;
}

footer ul {
    margin: 0;
    padding: 0;
}

footer ul li {
    list-style: none;
}

.social-media img {
    width: 30px;
    margin-right: 15px;
}

.contact-us-block ul li a {
    display: flex;
    gap: 15px;
    margin: 15px 0;
}

.company-block ul li a {
    margin: 10px 0;
    display: block;
}

.term-copyright-link {
    border-top: 1px solid #ffffff61;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 0;
    margin-top: 30px;
}

.term-copyright-link a {
    border-right: 1px solid #fff;
    margin-right: 15px;
    padding-right: 15px;
}

.term-copyright-link a:last-child {
    border: 0;
}

.contact-us-block ul li a img {
    width: 24px;
}

.full-img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

/* image zoom-in and zoom-out effect  */
.zoom-image {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    animation: zoomInOut 10s ease-in-out infinite;
}

@keyframes zoomInOut {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
        /* zoom in */
    }

    100% {
        transform: scale(1);
        /* zoom out */
    }
}

/* image zoom-in and zoom-out effect  */
.hover-link {
    display: inline-flex;
    padding: 4px 0 6px;
    overflow: hidden;
    transition: all .6s cubic-bezier(.65, 0, .35, 1);
    line-height: 1.3;
    /*! font-weight: 500; */
    letter-spacing: -2%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    background-color: transparent;
    cursor: pointer;
    /*! text-transform: uppercase; */
    text-decoration: none;
    position: relative;
    color: #000;
    padding: 0;
    /*! margin: 0; */
    line-height: .8;
}

.hover-link:before {
    translate: calc(-100% - 2px) 0;
    transition: all .4s cubic-bezier(.65, 0, .35, 1);
}

.hover-link:after,
.hover-link:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #000;
    left: 0;
    bottom: 0;
    transition: all .3s cubic-bezier(.65, 0, .35, 1) .15s;
}

.hover-link:after,
.hover-link:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #000;
    left: 0;
    bottom: 0;
    transition: all .3s cubic-bezier(.65, 0, .35, 1) .15s;
}

.hover-link span {
    display: block;
    transition: all 1s cubic-bezier(.22, 1, .36, 1);
    line-height: 30px;
}

.hover-link:hover:before {
    translate: 0 0;
    transition: all .5s cubic-bezier(.65, 0, .35, 1) .25s;
}

.hover-link:hover:after {
    translate: calc(100% + 50px) 0;
    transition: all .5s cubic-bezier(.65, 0, .35, 1);
}

.project-details-block {
    margin-top: 15px;
}

.project-details-block p.tag-line {
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -2%;
    color: #00000080;
    margin-bottom: 0;

}

.project-details-block p {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -2%;
    color: #000;
}

.project-details-awards p span {
    color: #00000080;
}

.project-details-awards p {
    margin-bottom: 0;
}

.project-details-awards p a {
    margin-right: 10px;
}

.project-details-awards-sticky {
    position: sticky;
    top: 60px;
}

.project-details-content {
    margin-top: 20px;
    position: sticky;
    top: 60px;
}

.project-details-content h6 {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 140%;
    letter-spacing: -2%;
    color: #00000080;
    margin-bottom: 15px;

}

p.project-small-details {
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 12px;
    line-height: 120%;
    letter-spacing: -2%;
    color: #00000080;
}

.slick-prev,
.slick-next {
    width: 25px !important;
    height: 25px !important;
    border: 1px solid #fff !important;
    border-radius: 50%;
}

.slick-prev::before,
.slick-next::before {
    font-size: 14px !important;
}

.slick-next {
    right: -50px !important;
}

.slick-prev {
    left: -50px !important;
}

.project-details-awards a.gallery-link {
    text-decoration: none;
    display: flex;
    align-items: center;
}

.project-details-awards a span {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -2%;
    color: #000000B8;
}

.address-block h3 {
    margin-bottom: 0px;
}

.address-block {
    margin-top: 15px;
}

.copyright-line {
    margin-top: 30px;
}

.copyright-line p {
    font-size: 14px;
}

.about-us-section h6 {
    margin-bottom: 15px;
}

.dm-section h6 {
    margin-bottom: 15px;
}

.award-row h6 {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -2%;
    color: #FFFFFF;
}

.award-border {
    border-bottom: 1px solid #fff;
    display: inline-block;
}

.award-section h6 {
    margin-bottom: 15px;
}

.award-section .updates-contents {
    margin-bottom: 30px;
}

/* .more-text {
    display: none;
} */

.fixed-banner-section {
    height: calc(100vh + 60px);
    position: relative;
    margin-top: -60px;
}

.detail-banner {
    height: calc(100vh - 0px);
    object-fit: cover;
    position: fixed;
}

.banner-text-section {
    background-color: #fff;
    position: relative;
}

.fixed-banner-section .img-caption-text {
    width: 100%;
}

.banner-text-block {
    position: relative;
    z-index: 1;
    height: calc(100vh - 0px);
}

.banner-text-block h2 {
    font-size: 36px;
}

.banner-text-block p {
    font-size: 18px;
    font-weight: 300;
}

.banner-text .project-details-block p {
    margin-bottom: 0;
    margin-top: 0;
}

/* form  */
.contact-us-form .form-control {
    border: none;
    border-bottom: 1px solid #0000001F;
    border-radius: 0;
    padding: 8px 0;
    font-size: 16px;
    box-shadow: none;
    height: 56px;
    /*! color: #00000080; */
}

.contact-us-form .form-control:focus {
    border-color: #000;
    box-shadow: none;
}

.contact-us-form textarea.form-control {
    resize: none;
    height: 100px;
}

.contact-us-form .upload-box {
    border: 1px solid #ccc;
    padding: 6px 10px;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
    max-width: 300px;
}

.contact-us-form .form-check-input {
    width: 16px;
    height: 16px;
    border: 1px solid #555;
    border-radius: 2px;
    background-color: #fff;
    cursor: pointer;
}

.contact-us-form .form-check-input:checked {
    background-color: #000;
    border-color: #000;
}

.contact-us-form .preferred-contact {
    display: flex;
    gap: 20px;
    align-items: center;
}

.contact-us-form .sub-label {
    font-size: 12px;
    color: #888;
    margin-top: 2px;
    display: block;
}

.contact-us-form button {
    padding: 6px 20px;
    font-size: 14px;
    background-color: #000;
    border-radius: 0;
    width: 158px;
    height: 56px;
}

.contact-us-form .file-upload-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #0000001F;
    padding-bottom: 0;
    margin-bottom: 4px;
}

.contact-us-form .file-label {
    font-size: 16px;
    color: #00000080;
}

.contact-us-form .browse-btn {
    background: #00000029;
    border: none;
    padding: 6px 12px;
    display: flex;
    align-items: center;
    gap: 5px;
    cursor: pointer;
    font-size: 14px;
    color: #00000080;
}

.contact-us-form .helper-text {
    font-size: 14px;
    color: #0000005E;
    margin-top: 2px;
    font-weight: 300;
}

.form-group {
    margin-top: 15px;
}

.form-group .ingput-box {
    margin: 30px 0;
}

.contact-us-form .form-select {
    padding: 15px 0;
}

.file-upload-row img {
    width: 24px;
}

/* form  */
.people-section .project-card {
    height: 100%;
    margin-bottom: 40px;
}

.toggle-btn {
    cursor: pointer;
    position: absolute;
    bottom: 0;
}

.banner-opacity {
    background: #0000005E;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.gallery-modal,
.gallery-modal .modal-content {
    height: 100vh;
    border-radius: 0;
    overflow-y: hidden;
}

.gallery-img {
    height: 100vh;
    width: auto;
}

.gallery-modal .btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 1;
}

.gallery-modal .modal-body {
    padding: 0;
}
.gallery-slider {
    display: flex;
}
/* gallery slider  */
@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-250px * 7));
    transform: translateX(calc(-250px * 7));
  }
}
@keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(calc(-250px * 7));
    transform: translateX(calc(-250px * 7));
  }
}
.slider {
  /*! background: pr; */
  /*! box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.125); */
  height: 100vh;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.slider::before,
.slider::after {
  /*! background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%); */
  content: "";
  height: 100px;
  /*! position: absolute; */
  width: 200px;
  z-index: 2;
}
.slider::after {
  right: 0;
  top: 0;
  -webkit-transform: rotateZ(180deg);
  transform: rotateZ(180deg);
}
.slider::before {
  left: 0;
  top: 0;
}
.slider .slide-track {
  -webkit-animation: scroll 40s linear infinite;
  animation: scroll 40s linear infinite;
  display: flex;
  width: calc(250px * 14);
}
.slider .slide {
  height: 100vh;
  width: auto;
}

/* gallery slider  */
@media only screen and (min-device-width: 768px) {

    .banner-fixed {
        position: fixed;
        bottom: 70px;
    }

    footer {
        height: 100vh;
        align-self: center;
        display: flex;
        align-items: center;
    }
}

@media only screen and (max-device-width: 768px) {

    .contact-us-form .form-control,
    .contact-us-form .file-label,
    .form-check-label,
    .form-select,
    .form-control {
        font-size: 14px;
    }

    .copyright-line p {
        font-size: 12px;
    }

    .address-col {
        margin-top: 20px;
    }

    .text-center.mt-3 {
        margin-top: 0 !important;
    }

    .discipline-block:first-child {
        margin-top: 0 !important;
    }

    .link-details {
        margin-top: 0 !important;
        padding-top: 0 !important;
    }

    .project-in-mind-section {
        padding-top: 0px !important;
    }

    .project-card h6 {
        font-size: 14px;
    }

    .project-details-content h6 {
        font-size: 20px;
    }

    .project-details-block p.tag-line,
    .project-card p {
        font-size: 12px;
    }

    .project-details-block p {
        font-size: 14px;
    }

    .discipline-block {
        padding: 0;
        margin: 25px 0;
    }

    .discipline-block:hover {
        background-color: transparent;
    }

    .discipline-image {
        display: none !important;
        position: relative;
        top: 0;
        right: 0;
        width: 100%;
        height: auto;
        box-shadow: none;
        z-index: 1;
        margin-top: 15px;
    }

    .main-header ul li a {
        text-align: left;
    }

    .company-block {
        margin-top: 15px;
    }

    .project-in-mind-section a {
        font-size: 14px;
        /*! margin: 0 5px; */
    }

    .updates-contents h6 {
        margin-bottom: 15px;
    }

    .year-location {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .project-card {
        margin: 15px 0;
    }

    .disciplines-section h6:has(span) {
        margin-bottom: 15px;
    }

    .full-border,
    .full-border:hover {
        margin-top: 0px;
    }

    .img-caption-text p {
        font-size: 18px;
        margin-top: 0;
    }

    .a-link,
    .a-link:hover {
        font-size: 14px;
        margin-top: 0;
    }

    .section-pedding {
        padding: 48px 0;
    }

    .section-margin {
        margin: 48px 0;
    }

    .flex-header {
        margin: 0px 0 auto auto;
    }

    .img-caption-text {
        max-width: 90%;
        bottom: 15px;
    }

    #navbarSupportedContent {
        position: absolute;
        background-color: #fff;
        width: 100%;
        left: 0;
        top: 58px;
        padding-left: 15px;
    }

    .main-header {
        justify-content: space-between;
    }

    h1 {
        font-size: 30px;
        line-height: 36px;
    }

    h2 {
        font-size: 26px;
        line-height: 30px;
    }

    h3 {
        font-size: 22px;
        line-height: 40px;
    }

    h6 {
        font-size: 18px;
        line-height: 26px;
    }

    .banner-text p,
    .banner-text p span {
        font-size: 14px;
    }

    .about-product-detials {
        margin-top: 30px;
    }

    .about-product-section h2 {
        margin-bottom: 15px;
    }

    p,
    .benefits-card p,
    footer p,
    footer a {
        font-size: 14px;
    }

    .benefits-card,
    .company-block ul li a,
    .contact-us-block ul li a {
        margin: 5px 0;
    }

    .contact-us-block ul li a img {
        width: 20px;
    }

    .term-copyright-link {
        padding-top: 15px;
        padding-bottom: 15px;
        margin-bottom: 0;
        margin-top: 15px;
    }
}

@media (min-width: 576px) {
    .gallery-modal .modal-dialog {
        max-width: 100%;
        margin-top: 0;
        margin-bottom: 0;
    }
}